
<div class="content" align="center"><p>Оставьте отзыв, предложение или пожелание в приведенной ниже форме</p>
<form align="center" name="mess" action="" method="GET">
<b>Ваше имя:</b>
<input type="text" name="name">
<br>
<b>Ваше сообшение:</b>
<textarea name="message" rows=5 cols=30></textarea>
<br>
<input type="reset" value="Очистить">
 <input type="submit" name="fact" value="Отправить">
</form>
<p align="center"><h3>Отзывы пользователей:<?php echo $myrow['id'];?></h3></p>
</div>
<?php

function insert($name,$message){

$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("www",$disk);
$success=mysql_query("INSERT INTO qwe (name, message) VALUES('$UName','$UMESS')");
MYSQL_close($disc);
return $success;
}

function select(){
$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("www",$disk);
$result=mysql_query("SELECT * FROM qwe",$disk);
MYSQL_close($disc);
return $result;
?>

<?php
//if(!empty!($_POST["fact"])){
		$UName= htmlspecialchars($_GET['name']);
		$UMESS= htmlspecialchars($_GET['message']);
		if((strlen($UName)<1) ||(strlen($UMESS)<1))
		$success=false;
			else $success=insert($name,$message);
			
			if(!$success){
					$alert="Ошибка при добавлении новой записи";
					include "alert.php";
			}
			header("Location: comt-otzuv.php");
			exit;
//}
		
	$coment=select();
	for($i=0; $i<count($coment); $i++){
		$Name =$coment[$i] ["name"];
		$UMESS =$coment[$i] ["message"];
		include (bloks/habkom.php);
	}
?>